## octave-ga 0.1.1

=== DESCRIPTION ===
Name: ga
Version: 0.1.1
Date: 2008-04-29
Author: Luca Favatella <slackydeb@gmail.com>
Maintainer: Luca Favatella <slackydeb@gmail.com>
Title: Genetic Algorithm and Direct Search
Description: Genetic optimization code
Categories: Optimization
Depends: octave (>= 2.9.7), miscellaneous (>= 1.0.5)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
