## octave-ga 0.9.2~svn20080821

=== DESCRIPTION ===
Name: ga
Version: 0.9.3
Date: 2008-08-21
Author: Luca Favatella <slackydeb@gmail.com>
Maintainer: Luca Favatella <slackydeb@gmail.com>
Title: Genetic Algorithm and Direct Search
Description: Genetic optimization code
Categories: Optimization
Depends: octave (>= 2.9.7), communications (>= 1.0.0)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
