## octave-ga 0.9.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: ga
-Version: 0.9.3
-Date: 2008-08-21
+Version: 0.9.6
+Date: 2009-04-09
 Author: Luca Favatella <slackydeb@gmail.com>
 Maintainer: Luca Favatella <slackydeb@gmail.com>
 Title: Genetic Algorithm and Direct Search
