## octave-ga 0.9.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: ga
-Version: 0.9.6
-Date: 2009-04-09
+Version: 0.9.7
+Date: 2009-05-12
 Author: Luca Favatella <slackydeb@gmail.com>
 Maintainer: Luca Favatella <slackydeb@gmail.com>
 Title: Genetic Algorithm and Direct Search
