## octave-ga 0.9.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: ga
-Version: 0.9.7
-Date: 2009-05-12
+Version: 0.9.8
+Date: 2010-06-24
 Author: Luca Favatella <slackydeb@gmail.com>
 Maintainer: Luca Favatella <slackydeb@gmail.com>
 Title: Genetic Algorithm and Direct Search
