=== debian/changelog ===
octave-ga (0.9.8-2) unstable; urgency=low

  * Upload to unstable
  * Bump Standards-Version to 3.9.1 (no changes needed)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Sat, 16 Apr 2011 00:00:25 +0200

octave-ga (0.9.8-1) experimental; urgency=low

  * New upstream release
  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571844)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 

 -- Thomas Weber <tweber@debian.org>  Wed, 01 Sep 2010 22:13:19 +0200

octave-ga (0.9.7-1) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 03 Dec 2009 23:32:44 +0100

octave-ga (0.9.6-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/source.lintian-overrides: Add file for overriding Lintian
    warnings build-depends-without-arch-dep
  * debian/copyright: Use DEP5 URL in Format-Specification

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 13:59:53 +0200

octave-ga (0.9.4-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 04 Apr 2009 22:18:20 +0200

octave-ga (0.9.4-1) experimental; urgency=low

  * New upstream release

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 06 Dec 2008 11:07:52 +0100

octave-ga (0.9.2~svn20080821-1) unstable; urgency=low

  [ Thomas Weber ]
  * Package is Architecture: all, no platform-specific code in it.
  * Drop (build)-dependency on octave-miscellaneous, it's not needed anymore.
  * Add (build)-dependency on octave-communications: some unit tests use it at
    build time.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 21 Aug 2008 15:30:19 +0200

octave-ga (0.1.1-1) unstable; urgency=low

  [ Olafur Jens Sigurdsson ]
  * Initial release. (Closes: #480771)

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 21 May 2008 20:26:32 +0200
