=== debian/control ===
Source: octave-ga
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0),
Build-Depends-Indep: octave-communications, octave-miscellaneous
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/ga
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-ga.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-ga.git

Package: octave-ga
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}, octave-communications
Description: genetic optimization code for Octave
 This package provides function to work with genetic algorithms in Octave, a
 numerical computation software.  It proveides the ga() function, which
 works similarly to other optimization functions in Octave.
 .
 This Octave add-on package is part of the Octave-Forge project.
