## octave-ga 0.10.0

=== debian/changelog ===
octave-ga (0.10.0-4) unstable; urgency=medium

  * Use dh-octave for building the package
  * d/control:
     + Use Debian's GitLab URLs in Vcs-* headers
     + Change Maintainer to team+pkg-octave-team@tracker.debian.org

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 10 Feb 2018 07:30:13 -0200

octave-ga (0.10.0-3) unstable; urgency=medium

  * Team upload.

  [ Sébastien Villemot ]
  * d/copyright: use secure URL for format.
  * d/watch: bump to format version 4.

  [ Rafael Laboissiere ]
  * Use the dh-based version of octave-pkg-dev
  * Set debhelper compatibility level to >= 11
  * d/control:
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Use secure URIs in the Vcs-* fields
    + Use cgit instead of gitweb in Vcs-Browser URL
    + Add Testsuite field

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 29 Dec 2017 22:13:30 -0200

octave-ga (0.10.0-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Use my @debian.org email address
  * Remove Thomas Weber from Uploaders.
  * Bump Standards-Version to 3.9.6, no changes needed.

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

  [ Rafael Laboissiere ]
  * Remove obsolete DM-Upload-Allowed flag

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 22 Sep 2014 18:06:52 +0200

octave-ga (0.10.0-1) unstable; urgency=low

  * Imported Upstream version 0.10.0 (Closes: #622929)
  * debian/copyright: reflect upstream changes
  * Drop obsolete Build-Depends/Depends on octave-{communications,miscellanous}

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Wed, 18 Apr 2012 13:08:31 +0000

octave-ga (0.9.8-3) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 0.9.8
  * Bump to debhelper compat level 9
  * Bump to Standards-Version 3.9.3, no changes needed
  * Build-depend on octave-pkg-dev >= 1.0.1, to compile against Octave 3.6
  * Add Sébastien Villemot to Uploaders
  * debian/copyright: upgrade to machine-readable format 1.0

 -- Thomas Weber <tweber@debian.org>  Sat, 31 Mar 2012 00:55:07 +0200
