=== debian/control ===
Source: octave-ga
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper (>= 11), dh-octave
Standards-Version: 4.1.3
Homepage: http://octave.sourceforge.net/ga
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-ga.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-ga
Testsuite: autopkgtest-pkg-octave

Package: octave-ga
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: genetic optimization code for Octave
 This package provides function to work with genetic algorithms in Octave, a
 numerical computation software. It provides the ga() function, which works
 similarly to other optimization functions in Octave.
 .
 This Octave add-on package is part of the Octave-Forge project.
