=== debian/changelog ===
octave-ga (0.10.1-2) unstable; urgency=medium

  * Team upload

  * d/control:
    + Bump Standards-Version to 4.5.0 (no changes needed)
    + Bump to debhelper compat level 13
  * d/u/metadata: New file

 -- Rafael Laboissière <rafael@debian.org>  Sun, 02 Aug 2020 12:39:56 -0300

octave-ga (0.10.1-1) unstable; urgency=medium

  * New upstream version 0.10.1
  * d/copyright: reflect upstream changes
  * Bump to S-V 4.4.0
  * Remove patches applied upstream
    + continuation-warning.patch
    + max-EliteCount-in-ga-unit-test.patch
    + missing-return-value.patch

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 08 Jul 2019 16:36:56 +0200

octave-ga (0.10.0-6) unstable; urgency=medium

  * Team upload

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.3.0
    + Bump to debhelper compat level 12
  * Build-depend on debhelper-compat instead of using d/compat
  * d/p/max-EliteCount-in-ga-unit-test.patch: New patch

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 02 Jan 2019 22:55:37 -0200

octave-ga (0.10.0-5) unstable; urgency=medium

  [ Mike Miller ]
  * d/control, d/copyright: Use secure URL for upstream source.

  [ Rafael Laboissiere ]
  * d/control: Bump Standards-Version to 4.1.4 (no changes needed)

  [ Sébastien Villemot ]
  * New patches:
    + missing-return-value.patch: fixes FTBFS against octave 4.4
    + continuation-warning.patch: remove some deprecation warnings

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 17 Jun 2018 16:11:37 +0200
