=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper (>= 11), dh-octave
-Standards-Version: 4.1.3
-Homepage: http://octave.sourceforge.net/ga
+Build-Depends: debhelper-compat (= 13),
+               dh-octave
+Standards-Version: 4.5.0
+Homepage: https://octave.sourceforge.io/ga/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-ga.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-ga
 Testsuite: autopkgtest-pkg-octave
+Rules-Requires-Root: no
 
 Package: octave-ga
 Architecture: all
