## octave-ga 0.10.2

=== debian/changelog ===
octave-ga (0.10.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.10.2
  * d/copyright: Reflect upstream changes
  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 19 Dec 2020 03:23:24 -0300
