=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-octave
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://octave.sourceforge.io/ga/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-ga.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-ga
