=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-octave
-Standards-Version: 4.5.1
+               dh-sequence-octave
+Standards-Version: 4.6.1
 Homepage: https://octave.sourceforge.io/ga/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-ga.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-ga
