## octave-ga 0.10.4

=== debian/changelog ===
octave-ga (0.10.4-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream version 0.10.4
    Fixes compatibility issues with Octave 9
  * Bump S-V to 4.7.0

  [ Rafael Laboissière ]
  * d/control: Bump Standards-Version to 4.6.2 (no changes needed)
  * d/control: Update Homepage URL
  * d/copyright: Update Source URL
  * d/u/metadata: Add upstream repository URL
  * d/u/metadata: Update Bug-Database URL

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 15 May 2024 21:30:13 +0200
