=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-octave
-Standards-Version: 4.6.1
-Homepage: https://octave.sourceforge.io/ga/
+Standards-Version: 4.7.0
+Homepage: https://gnu-octave.github.io/packages/ga/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-ga.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-ga
 Testsuite: autopkgtest-pkg-octave
